/*  
AWG Website stylesheet
Author: Anzu
*/

/* Fonts */
@font-face {
    font-family: 'AlphaEchoRegular';
    src: url('fonts/alpha_echo-webfont.eot');
    src: url('fonts/alpha_echo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/alpha_echo-webfont.woff') format('woff'),
         url('fonts/alpha_echo-webfont.ttf') format('truetype'),
         url('fonts/alpha_echo-webfont.svg#AlphaEchoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CommandoCommando';
    src: url('fonts/commando-webfont.eot');
    src: url('fonts/commando-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/commando-webfont.woff') format('woff'),
         url('fonts/commando-webfont.ttf') format('truetype'),
         url('fonts/commando-webfont.svg#CommandoCommando') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ArmaliteRifleRegular';
    src: url('fonts/armalite_rifle-webfont.eot');
    src: url('fonts/armalite_rifle-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/armalite_rifle-webfont.woff') format('woff'),
         url('fonts/armalite_rifle-webfont.ttf') format('truetype'),
         url('fonts/armalite_rifle-webfont.svg#ArmaliteRifleRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LaconicLight';
    src: url('fonts/Laconic_Light-webfont.eot');
    src: url('fonts/Laconic_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Laconic_Light-webfont.woff') format('woff'),
         url('fonts/Laconic_Light-webfont.ttf') format('truetype'),
         url('fonts/Laconic_Light-webfont.svg#LaconicLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LaconicRegular';
    src: url('fonts/Laconic_Regular-webfont.eot');
    src: url('fonts/Laconic_Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Laconic_Regular-webfont.woff') format('woff'),
         url('fonts/Laconic_Regular-webfont.ttf') format('truetype'),
         url('fonts/Laconic_Regular-webfont.svg#LaconicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LaconicBold';
    src: url('fonts/Laconic_Bold-webfont.eot');
    src: url('fonts/Laconic_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Laconic_Bold-webfont.woff') format('woff'),
         url('fonts/Laconic_Bold-webfont.ttf') format('truetype'),
         url('fonts/Laconic_Bold-webfont.svg#LaconicBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LeanderRegular';
    src: url('fonts/Leander-webfont.eot');
    src: url('fonts/Leander-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Leander-webfont.woff') format('woff'),
         url('fonts/Leander-webfont.ttf') format('truetype'),
         url('fonts/Leander-webfont.svg#LeanderRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CopystructNormal';
    src: url('fonts/COPYN___-webfont.eot');
    src: url('fonts/COPYN___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/COPYN___-webfont.woff') format('woff'),
         url('fonts/COPYN___-webfont.ttf') format('truetype'),
         url('fonts/COPYN___-webfont.svg#CopystructNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CopystructBold';
    src: url('fonts/COPYB___-webfont.eot');
    src: url('fonts/COPYB___-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/COPYB___-webfont.woff') format('woff'),
         url('fonts/COPYB___-webfont.ttf') format('truetype'),
         url('fonts/COPYB___-webfont.svg#CopystructBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LoadedRegular';
    src: url('fonts/loaded-webfont.eot');
    src: url('fonts/loaded-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/loaded-webfont.woff') format('woff'),
         url('fonts/loaded-webfont.ttf') format('truetype'),
         url('fonts/loaded-webfont.svg#LoadedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GeometrySoftProBoldN';
    src: url('fonts/Geometry_Soft_Pro-Bold_N-webfont.eot');
    src: url('fonts/Geometry_Soft_Pro-Bold_N-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Geometry_Soft_Pro-Bold_N-webfont.woff') format('woff'),
         url('fonts/Geometry_Soft_Pro-Bold_N-webfont.ttf') format('truetype'),
         url('fonts/Geometry_Soft_Pro-Bold_N-webfont.svg#GeometrySoftProBoldN') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Global white space reset */
* {padding:0; margin:0}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address {margin:0 10px}
li, dd {margin-left:15px}
fieldset {padding:6px}

/* Undo default HTML styling of common browsers */
a:link, a:visited {text-decoration:none; color:#aaa; font-weight:bold}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited {text-decoration:none; color:#a41}
ul, ol {list-style:none}
img {border:none}

/* General */
html, body {height:100%}
body {
	/*background:#000;*/
	background: url('../images/bg/awg_bg_hex.png') repeat;
	color:#bbb;
	text-align:center;
	margin:0;
	font:normal 11px/15px verdana,serif
	}

/* General links */
a:hover {
	text-decoration:underline;
	color: #f41;
}
a:active {text-decoration:none}
a:focus, input:focus {outline:none}

/* Paragraph and headings */
p {margin:0 0 8px 0; text-indent: 1.5em;}
h1 {font-size:22px}
h2 {
	font-size: 18px;
	font-family: 'LoadedRegular', Arial, sans-serif;
}
h3 {
	font-size:16px;
	font-family: Arial, sans-serif;
	color:#eee;
	margin:5px 15px;
	text-align: center;
}

/*article, aside, figure, footer, header, hgroup, 
  menu, nav, section { display: block; }
*/
/* Forms */
.submit {font:bold 12px verdana,serif; cursor:pointer!important; color:#a41; background:none; border:none; width:60px; margin:0 0 0 6px}
.radio {margin:0 5px 0 0; background:none; border:none}
.search {
	width:150px;
	height:18px;
	font:normal 12px verdana;
	color:#333;
	border:1px solid #999;
	background:url('../images/bg_search_field.gif') no-repeat top left;
	padding:5px 6px 1px 6px;
	vertical-align:middle
	}
#search {
	/*background:#171717;*/
	
	text-align: left;
	margin: 5px;
	padding-left: 20px;
	padding-top: 10px;
}
#search input {
	border-radius: 10px;
	color: #C00;
}

/* Who's your daddy */
#daddy {
	width:900px;
	min-height:100%;
	height:auto;
	margin:0 auto -95px auto;
	text-align:left
	}
* html #daddy {height:100%}
#glassbackground {
	text-align: center;
	background: rgba(0,0,0,0.9);
	opacity: .9;
	/*width: 920px;*/
	width: 100%;
	height: 95%;
	margin: 10px 10px 0px 10px;
	padding: 25px;
	border: 1px solid rgba(0,0,0,0.5);
	border-radius: 10px 10px 2px 2px;
	/*background: rgba(0,0,0,0.25);*/
	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
}

/* Header */
#header {
	height:230px;
}
#logo {
	width: 100%;
	height: 90px;
	/*background:url('../images/header/awg_banner_bg_01_1200x90.png') repeat-x;*/
	position: absolute;
	bottom: -5px;
	left: -120px;
	z-index: 100;
}
#ticker {
	width:632px;
	height:31px;
	float:right;
	display:inline;
	padding:15px 0 0 0;
	text-align:center;
	color:#888;
	display: none;
}
#ticker:after {content:"."; display:block; height:0; clear:both; visibility:hidden}
#headerframe {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 95;
}
#headerimage {
	width:900px;
	height:230px;
	/*background:url('../images/header/awg_header_image_01.jpg') no-repeat top left;*/
	background: rgba(0,0,0,1);
	float:left;
	position:relative;
	bottom: 0px;
	left: 0px;
	box-shadow: 0px 0px 20px 10px rgba(0,0,0,1);
}
/* Header links */
#logo a {font-weight:normal}

/* Menu */
/*#menu {
	width:632px;
	height:53px;
	float:right;
	display:inline
}*/
/*
#menu ul {padding:20px 0 20px 17px; margin:0}
#menu li {display:inline; list-style:none; margin:0 16px 0 0; font:bold 13px verdana,serif}
#menu ul li a:link, #menu ul li a:visited {padding:5px 7px; color:#000; border:1px solid #ead28b; background:#fff}
#menu ul li a:hover, #menu ul li a#active, #menu ul li a:active {color:#fff; border:1px solid #fff; background:#000; text-decoration:none}
*/
/* MAIN BODY CONTENT */
#content {
	/*background: none;*/
	/*border-radius: 10px;*/
	margin: 0px 20px 0px 20px;
	/*box-shadow: 0px 0px 24px 20px rgba(29,29,29,1);*/
}
#content a:link {
	text-decoration:none;
	color:#a41;
	font-weight:bold;
}
#content a:hover {
	color: #e41;
}
#content a:visited {
	/*color: #841;*/
}
#marqueecontainer {
	color: #F60;
	position: relative;
	width: 225px; /*marquee width */
	height: 100px; /*marquee height */
	line-height: 160%;
	letter-spacing: 1px;
	/*background: #000;*/
	overflow: hidden;
	/*border: 3px solid orange;*/
	padding: 2px;
	padding-left: 4px;
	padding-top: 10px;
	padding-bottom: 8px;
	-webkit-box-shadow: inset 0px 0px 30px 4px rgba(0, 0, 0, 1);
	-moz-box-shadow: inset 0px 0px 30px 4px rgba(0, 0, 0, 1);
	box-shadow: inset 0px 0px 30px 4px rgba(0, 0, 0, 1);
}
#marqueecontainer h4 {
	z-index: 20;
}
/* COLLAPSIBLE SIDEBAR */
/*.dont-use-sidebar #cB {width: 90%;}*/
.dont-use-sidebar #sidebar {
	display: none;
	/*width: 30%;*/
}
#sidebar {
	float:left;
	background-image:url(../images/sidebar/awg_sidebar_bg.png);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	/*margin-left: -20px;*/
	/*padding-left: 10px;*/
	width: 24%;
	display:block;
	/*background: #0A0A0A;*/
	min-height: 650px;
	/*border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;*/
}
#separator {
	/*background-color: #4D4948;*/
	display: block;
	outline: none;
	width: 30px;
	/*min-height: 715px;*/
	float: left;
	height: 650px;
}
#separator:hover {
	/*border-color: #ABC;*/
	background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 39%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(39%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 39%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 39%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 39%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 39%,rgba(0,0,0,0) 100%); /* W3C */
}

#cB {
	float:right;
	width: 65%;
	/*padding-right: 7px;*/
	display:inline;
}
#loading {
	margin: 40% auto;
	vertical-align: middle;
	font-size: 26px;
	font-family: 'LoadedRegular', Arial, sans-serif;
	text-shadow: 0 0 15px #F60;
}
#contentHeader {
	font-size: 34px;
	/*font-weight: bold;*/
	font-family: 'ArmaliteRifleRegular', Arial, sans-serif;
	text-align: center;
	margin: 35px 8px 20px 8px;
	color: #ddd;
	/*text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333, 0px 8px 7px #001135;*/
}
#contentMain {
	text-align: left;
	font-size: 15px;
	/*font-family: 'CopystructNormal', Arial, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	line-height: 120%;
	/*line-height: 145%;*/
	/*letter-spacing: 2px;*/
}
#contentMain p {
	/*font-family: 'CopystructNormal', Arial, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	/*height: 500px;
	overflow: scroll;*/
}
#contentMain div {
	text-align: center;
	padding: 3px;
}
#contentMain img {
	text-align: center;
	margin: 0 auto;
	/*padding:6px;*/
	border:solid;
	border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
	border-width: 1px 2px 2px 1px;
	background-color:#999;
}
#serverinfo h2, #serverinfo ul {
	text-align: left;
	font-weight: bold;
}
#serverinfo img {
	border: none;
	padding: 0px;
}
/* SIDEBAR MENU */
#sidebarmenu {
    margin: 0;  
    padding: 0;
	margin-left: -24px;
    font-family: 'LoadedRegular', Verdana, sans-serif;  
    font-size: 20px;
	position:relative;
}
ul#sidemenu {  
    list-style: none;  
    font-size: 15px;  
	text-align: left;
}
ul#sidemenu li.sliding-element h3,  
ul#sidemenu li.sliding-element a {  
    display: block;  
    width: 142px;  
    padding: 5px 30px;  
    margin: 0;
	margin-left: 14px;  
    margin-bottom: 5px;  
	padding-left: 10px;
}
ul#sidemenu li.sliding-element h3 {  
    color: #fff;  
    background: #333;  
    border: 1px solid #1a1a1a;  
    font-weight: normal;  
}  
ul#sidemenu li.sliding-element a {  
    color: #999;  
    /*background: #222;  */
	background-image:url('../images/sidebar/sidemenu_bg.png');
	background-repeat: no-repeat;
	background-position: center;
    border: 1px solid #1a1a1a;  
    text-decoration: none;  
	border-radius: 0px 50px 50px 0px;
	 -webkit-box-shadow: rgba(0,0,0,0.8) 0px 2px 3px, inset rgba(0,0,0,0.8) 0px -1px 2px;
	 -khtml-box-shadow: rgba(0,0,0,0.8) 0px 2px 3px, inset rgba(0,0,0,0.8) 0px -1px 2px;
	   -moz-box-shadow: rgba(0,0,0,0.8) 0px 2px 3px, inset rgba(0,0,0,0.8) 0px -1px 2px;
		-ms-box-shadow: rgba(0,0,0,0.8) 0px 2px 3px, inset rgba(0,0,0,0.8) 0px -1px 2px;
		 -o-box-shadow: rgba(0,0,0,0.8) 0px 2px 3px, inset rgba(0,0,0,0.8) 0px -1px 2px;
			box-shadow: rgba(0,0,0,0.8) 0px 2px 3px, inset rgba(0,0,0,0.8) 0px -1px 2px;
}
ul#sidemenu li.sliding-element a:hover {
	color: #ffff66;
	font-size: 17px;
	text-shadow: 0px 0px 11px rgba(255, 0, 0, 1);
}
#hide {
	position:absolute;
	top:30px;
	left:-190px;
}
ul#sidemenu li.sliding-element h3
{
	color: #fff;
	background:#333;
	font-weight: normal;
}
.sidebarsubmenu li {
	margin-left: -3px;
}

/* END SIDEBAR MENU */
	
/* RIGHT SIDE METAL FRAME */
#awg_frame_right {
	display: inline;
	float: right;
	/*position: absolute;
	top: 267px;
	right: 146px;*/
	z-index: 95;
	margin-right: -20px;
}
#awg_frame_left {
	display: inline;
	float: left;
	/*position: absolute;
	top: 267px;
	right: 146px;*/
	z-index: 95;
}

.downloadspage h2 {
	text-align: left;
	font-size: 18px;
	font-family: 'AlphaEchoRegular', Arial, sans-serif;
}

.downloads li {
	text-align: left;
}
/*.Cpad {margin:0 8px 0 30px}*/

/* Footer */
#footer {
	height:95px;
	width:100%;
	margin:0;
	padding: 29px;
	/*background:url('../images/bg_footer.gif') no-repeat bottom center;*/
}
#foot {
	height:95px;
	width: 860px;
	/*margin:0 20% 0 20%;*/
	text-align:left;
}
#foot1 {
	height:30px;
	text-align:right;
	/*padding:12px 29px 0 0;*/
}
#foot1 a:link, #foot1 a:visited {color:#888}
#foot1 a:active {color:#999}
#foot2 { color:#999}
#foot2 a:link, #foot2 a:visited {color:#ddd}
#foot2 a:active {color:#eee}
.star {color:#fc0}
.valid {float:right}

/* Misc */
.clear {clear:both}
.leflo {float:left}
.riflo {float:right}
#properspace {height:105px}
#preloader {display:none}
.contactform {
	width: 75%;
	height: auto;
	margin: 0 auto;
	border-width: 0px;
	border-style: hidden;
}

#floatleft {
	/* float: left;*/
	margin: 0 auto;
}
#floatright {
	float: right;	
}
.donate {
	text-align: center;
	margin-top: 20px;
}
.donate p {
	text-align: inherit;
}
#notice {
	font-size: 14px;
	color: #ff0;
}
/* Titles and Links */
#red h4 {
	font-size: 20px;
	font-family: 'GeometrySoftProBoldN', Arial, sans-serif;
	text-shadow: 0 0 15px #F60;
	color: #F90;
}
#red h4 a:link {
	color:#f60;
	text-decoration: underline;
}
#red h4 a:hover {
	color: #f90;
}
#red h4 a:visited {
	color: #bf0;
}
#blue h5 {
	font-size: 20px;
	color: #06F;
	font-family: 'GeometrySoftProBoldN', Arial, sans-serif;
	text-shadow: 0 0 15px #06F;
}
#blue h5 a:link {
	color: #6f0;
	text-decoration: underline;
}
#blue h5 a:hover {
	color: #0bF;
	text-shadow: 0 0 15px #0bF;
}
/*#blue h5 a:visited {
	color: #bf0;
}*/
#blue {
    text-shadow: 0 0 15px #06F;
}
#green h5 {
	font-size: 20px;
	color: #6F0;
	font-family: 'GeometrySoftProBoldN', Arial, sans-serif;
	text-shadow: 0 0 15px #6f0;
}
#green h5 a:link, #charlie a, #charlie a:link, #charlie a:visited, #green h5 a:visited {
	color: #0C0;
	opacity: 0.75;
	text-decoration: underline;
	text-shadow: 0 0 15px #0C0;
}
#green h5 a:hover, #charlie a:hover {
	color: #0bF;
	text-shadow: 0 0 15px #0bF;
}
#green #highlight {
	color: #06f;
}
#alpha {
	text-shadow: 0px 0px 8px #CC0000;
}
#bravo {
	text-shadow: 0px 0px 8px #0000CC;
}
#charlie {
	text-shadow: 0px 0px 8px #0C0;
}
#delta {
	text-shadow: 0px 0px 8px #FF0000;
}
a#delta {
	color:#f33;
}
#news {
	font-size: 14px;
	color: #0bF;
	text-shadow: 0 0 15px #0bF;
	font-style: italic;
}
#news a, #news a:link, #news a:visited {
	color: #6F0;
	/*opacity: 0.75;*/
	text-decoration: underline;
	text-shadow: 0 0 15px #6F0;
}
#news a:hover {
	color: #0bF;
	text-shadow: 0 0 15px #0bF;
}
#red_glow {
	color: #C90000;
	text-shadow: 0 0 15px #C90000;
}
.links2 {
	text-decoration: underline;
	font-size: 15px;
	text-shadow: 1px 1px 2px #000;
}
#ts3_banner {
	/*float: left;*/
	margin-bottom: 2px;
}
#ts3_banner a img {
	width: 178px;
}
a.greenlink {
  font-size: 14px !important;
  /*color: #0bF;*/
  /*text-shadow: 0 0 15px #0bF;*/
  font-style: italic !important;
  color: #6F0 !important;
  /* opacity: 0.75; */
  text-decoration: underline !important;
  text-shadow: 0 0 15px #6F0 !important;
}
a.greenlink:hover {
  color: #0bF !important;
  text-shadow: 0 0 15px #0bF !important;
}
.social-media-icon {
  display: inline;
  border: none;
  border-color: transparent;
  border-width: none;
  background-color: none;
}